- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - r -

- _Evas_Render_Op : Evas_Common.h
- eet_read() : Eet.h
- Eet_Read_Cb : Eet.h
- eet_read_cipher() : Eet.h
- eet_read_direct() : Eet.h
- efreet_runtime_dir_get() : efreet_base.h
- escape_realpath() : escape_unistd.h
- EVAS_RENDER_ADD_REL : Evas_Common.h
- EVAS_RENDER_BLEND : Evas_Common.h
- EVAS_RENDER_BLEND_REL : Evas_Common.h
- EVAS_RENDER_COPY : Evas_Common.h
- EVAS_RENDER_COPY_REL : Evas_Common.h
- EVAS_RENDER_MASK : Evas_Common.h
- evas_render_method_list() : Evas_Common.h
- evas_render_method_list_free() : Evas_Common.h
- evas_render_method_lookup() : Evas_Common.h
- EVAS_RENDER_MUL : Evas_Common.h
- Evas_Render_Op : Evas_Common.h
- EVAS_RENDER_SUB : Evas_Common.h
- EVAS_RENDER_TINT : Evas_Common.h
- EVAS_RENDER_TINT_REL : Evas_Common.h
- evas_render_updates_free() : Evas_Common.h
- evil_rename() : evil_stdio.h
- readdir() : dirent.h
- readlink() : evil_unistd.h
- realpath() : evil_stdlib.h
- rename : evil_stdio.h
- RTLD_DEFAULT : dlfcn.h
- RTLD_GLOBAL : dlfcn.h
- RTLD_LAZY : dlfcn.h
- RTLD_NODELETE : dlfcn.h
- RTLD_NOW : dlfcn.h